local fn = _gn(0xB28B1FE5BFADD7F5)
--- X,Y position of boat is frozen in place when anchored and its engine disabled, only the Z value changes. Requires 0xE3EBAAE484798530 to be set to true.
-- SET_FORCED_ZENITH_QUADTREE?
function Global.SetForcedBoatLocationWhenAnchored(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
